.header-siga ul, .header-siga li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.header-siga {
    position: fixed;
    z-index: 3002;
    background-color: #000000;
    top: 0;
    height: 80px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #FFFFFF;
    box-shadow: 0 6px 10px 0 grey;
    font-family: 'Arial', serif;
    font-size: 1.4rem;
}

.header-section-logo {
    /*padding: 0 10px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header-section-logo > a > img {
    width: 80%;
    margin-left: 20px;
}

.header-nav-menu {
    height: 100%;
}

.header-nav-menu > ul {
    height: 100%;
    display: flex;
    align-items: center;
}

.header-nav-menu > ul > li {
    padding: 18px;
    cursor: pointer;
}

.header-nav-menu li {
    position: relative;
}

.header-nav-menu > ul > li > a {
    padding-bottom: 5px;
}

.header-nav-menu.desktop-menu > ul > li:hover > a {
    border-bottom: 2px solid var(--green-siga);
    color: white;
}

.header-nav-menu.desktop-menu li > ul > li:hover > a {
    background: lightgrey;
    color: #000000;
    text-shadow: 0 0 5px #fff;
}

.header-nav-menu > ul > li > a.with-submenu:after {
    font-family: FontAwesome, serif;
    font-size: 10px;
    line-height: 16px;
    font-weight: 400;
    content: "\f078";
    color: white;
    padding-left: 6px;
}

.header-nav-menu.desktop-menu > ul > li > ul {
    right: 50%;
    transform: translateX(50%);
}

.header-nav-menu a {
    text-decoration: none;
    color: #FFFFFF;
}

.header-nav-menu.desktop-menu ul > li:first-child > a {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.header-nav-menu > ul > li ul > li > a {
    padding: 10px 15px;
    text-decoration: none;
    text-align: center;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-nav-menu.desktop-menu li > ul {
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 100%;
    z-index: 1;
    border: 1px solid #dddddd;
    border-radius: 7px;
    background-color: #FFFFFF;
    min-width: 150px;
}

.header-nav-menu li > ul a {
    color: #000000;
}

.header-nav-menu.desktop-menu li > ul > li > ul {
    top: 0;
    right: -100%;
}

.header-nav-menu.desktop-menu li:hover > ul {
    visibility: visible;
}

.header-section-user-menu > .header-nav-menu.desktop-menu > ul > li > ul {
    right: 5px;
    transform: translateX(0);
}

.header-section-user-menu .header-nav-menu.desktop-menu li > ul > li > ul {
    top: 0;
    right: 100%;
}

.header-section-user-menu .header-nav-menu > ul > li > a::before, li.mobile-user-menu > a::before {
    font-family: FontAwesome, serif;
    font-size: 14px;
    line-height: 16px;
    font-weight: 100;
    content: "\f007";
    color: white;
    padding-left: 0;
    padding-right: 10px;
}
a.btn-logout::before {
    font-family: FontAwesome, serif;
    font-size: 14px;
    line-height: 16px;
    font-weight: 100;
    content: "\f011";
    padding-right: 6px;
}
#responsive-menu-trigger-siga-2 {
    display: none;
}
.tag-item-menu {
    display: inline-block;
    margin-left: 8px;
    font-size: 7pt;
    background-color: #428BCA;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 0 8px;
    font-weight: bold;
    flex-shrink: 1;
}
.tag-menu-legado {
    background-color: #923d3d !important;
}

@media only screen and (max-width: 800px) {
    .header-nav-menu > ul {
        height: 100%;
        display: block;
    }

    .header-nav-menu li {
        position: initial;
    }

    .header-nav-menu > ul > li > a {
        padding-bottom: 5px;
    }

    .header-nav-menu a {
        text-decoration: none;
        color: #FFFFFF;
    }

    .header-nav-menu ul > li:first-child > a {
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }

    .header-nav-menu > ul > li ul > li > a {
        padding: 10px 15px;
        display: block;
        text-decoration: none;
        text-align: initial;
        color: black;
    }

    .header-nav-menu li > ul {
        position: static;
        top: initial;
        border: none;
        border-radius: 0;
        background-color: #FFFFFF;
        min-width: auto;
    }

    .header-nav-menu li > ul a {
        color: #000000;
    }

    .header-nav-menu li > ul > li > ul {
        top: auto;
        right: auto;
    }

    .header-siga {
        position: relative;
    }

    .header-section-menu {
        position: fixed;
        top: 80px;
        background: black;
        width: 100%;
        bottom: 0;
        transition: left .3s ease;
        left: -100%;
        overflow-y: auto;
    }

    .header-section-menu ul {
        display: block;
    }

    .header-nav-menu > ul > li > ul {
        transform: translateX(0);
    }

    .header-section-user-menu .header-nav-menu {
        display: none;
    }

    .header-nav-menu > ul > li > a {
        display: block;
        padding: 5px 15px;
        width: 100%;
    }

    a.with-submenu + ul {
        max-height: 0;
        visibility: hidden;
    }

    a.with-submenu + ul.submenu-open {
        max-height: 100%;
        visibility: visible;
    }

    #responsive-menu-trigger-siga-2 {
        margin-top: 32px;
        margin-right: 12px;
    }

    #responsive-menu-trigger-siga-2 > i {
        color: #FFFFFF;
    }
    #responsive-menu-trigger-siga-2 {
        display: block;
    }
    .header-nav-menu > ul > li ul > li > a.with-submenu:after {
        font-family: FontAwesome, serif;
        font-size: 10px;
        line-height: 16px;
        font-weight: 400;
        content: "\f078";
        color: #000000;
        padding-left: 6px;
    }
    .header-nav-menu > ul > li ul {
        border-left: 1px solid var(--gray-2);
        margin-left: 15px;
    }

}